/* 
 Stylesheet for xkpasswd.net
*/

/*
 The basic page layout - get it all centred and coloured correctly
*/
body {
    background: #ffffff;
    color: #333333;
    font-size: 11px;
    /*font-family: Verdana, Helvetica, Sans-Serif;*/
    margin: 0px auto 0px;
    padding: 0px;
	 line-height: 1.4 !important;
}
a, a:link, a:visited {
    color: #0191d7;
}
a:hover{
	color:#666;
}
a {
    color: #0191d7;
}
#pageContent {
    background: #FFFFFF;
    width: auto;
    margin: 0px auto 0px;
    padding: 10px 0px 10px 0px;
    position: relative;
}

#inspiredLinksContainer{
    position: absolute;
    top: 5px;
    left: 25px;
    color: #6E7B91;
    font-size: 9px;
}
#inspiredLinksContainer a, #inspiredLinksContainer a:link, #inspiredLinksContainer a:visited{
    color: #6E7B91;
}

h2{
    color: #6E7B91;
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: normal;
}

ul{
    list-style-image: url(li.png);
}

/*
 Style the forms
*/
fieldset{
    background: #fcfcfc;
    border: 0px solid black;
	padding:0;
}

fieldset fieldset {
    border: 1px solid #019ee6;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px;
}

fieldset legend{
    text-transform: uppercase;
    font-size: 14px;
    border: 1px solid black;
    padding: 5px;
    font-weight: normal;
    background: #6E7B91;
    color: white;
}
fieldset fieldset legend {
    background: none repeat scroll 0 0 #fcfcfc;
    border-width: 0;
    color: #019ee6;
    font-size: 19px;
    font-weight: 500;
}
#password_trafficlight_container > h3 {
    display: inline-block;
}
fieldset h3 {
    color: #6e7b91;
    display: block;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 140%;
    margin: 20px 0 0;
    padding: 0;
    text-transform: uppercase;
	clear:both;
}
span.aside.summary_extra_info {
    margin: 10px 0;
}

div#password_form_container{
    position: relative;
}
div#form_overlay{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    z-index: 100;
}

div.section_container{
    margin-bottom: 5px;
}
div.section_header{
    background-color: #97D7F7;
    color: #000;
    padding: 6px 6px 6px 6px ;
    cursor: pointer;
    position: relative;
    
}
div.section_header img.section_validation_icon {
    float: right;
    padding: 3px 0;
    position: relative;
    right: 0;
}
div.section_header img.expand_icon, span.validation_error img.validation_error_icon{
    vertical-align: middle;
    margin-right: 3px;
}
div.section_header span.section_title{
    text-transform: uppercase;
    /* font-weight: bold; */
}
span.section_summary{
    font-style: italic;
}
span.section_summary code{
    background-color: white;
    color: #6E7B91;
    padding: 0px;
    margin: 1px;
    font-size: 9px;
    font-family: "Lucida Console", Monaco, monospace;
    font-style: normal;
    border-radius: 1px;
    border: 1px solid #6E7B91;
}
div.section_body{
    display: none;
    background-color: white;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 3px;
}
input:invalid, .error{
    color: red;
}
span.validation_error{
    display: none;
    color: red;
    font-style: italic;
}
span.losenge, span.section_summary code {
    background-color: white;
    border-radius: 3px;
    display: inline;
    font-family: "Lucida Console",Monaco,monospace;
    font-style: normal;
    margin-left: 1px;
    margin-right: 1px;
    padding: 3px;
}
span.losenge.structure_element{
	 float: none !important;

}
span.structure_element {
    border: 1px solid #0092D9;
    color: #0092D9;
    float: left;
    margin-bottom: 10px;
    text-transform: uppercase;
}
span.losenge.y, span.losenge.good{
    border: 1px solid #66AA21;
    color: #66AA21;
}
span.losenge.n, span.losenge.poor{
    border: 1px solid #990000;
    color: #990000;
}
span.losenge.m, span.losenge.ok{
    border: 1px solid orange;
    color: orange;
}
textarea, input[type="text"], input[type="number"]  {
    font-family: "Lucida Console", Monaco, monospace;
	width:auto;
}
textarea, textarea:focus {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #999;
    color: #000 !important;
    width: 90% !important;
	font-size: 16px;
}
*::-moz-selection {
    color: #fff;
	background:#3399FF;
}
*::selection      {color:#FFF; background:#3399FF;}
*::-moz-selection {color:#FFF; background:#3399FF;}

span.tbset input[type="text"] {
    display: inline;
    margin-left: 1px;
    margin-right: 0;
    width: 1%;
}
input.submit_btn{
    font-weight: bold;
}

img.info_icon, img.add_button{
    vertical-align: middle;
    margin-left: 3px;
    cursor: pointer;
}
.summary_extra_info{
    display: none;
}

.aside{
    font-style: italic;
    color: #909090;
}
span.spacer{
    padding-left: 5px;
    padding-right: 5px;
    color: #6E7B91;
}

p#preset_buttons_container, p#preset_load_error_container{
    text-align: center;
}

p#generate_password_error_container, p#password_stats_container, p#load_save_error_container, p#preset_load_error_container{
    display: none;
}
p#generate_password_error_container img.error_icon, p#load_save_error_container img.error_icon, fieldset#presets_interface img.error_icon{
    vertical-align: middle;
    margin-right: 3px;
}

/* closable divs */
div.closeable{
    position: relative;
}
div.closeable img.close_button{
    position: absolute;
    top: -4px;
    left: -4px;
    cursor: pointer;
}

/* The browser error or warning box */
#browser_error, #browser_warning{
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 16px;
    padding-top: 10px;
    padding-left: 36px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-radius: 15px;
    background-repeat: no-repeat;
}
#browser_error{
    color: #990000;
    border: 1px dashed #990000;
    background-color: #FFE6E6;
    background-image: url('/images/exclamation.png');
    background-position: 10px center;
}
#browser_warning{
    color: #6E7B91;
    border: 1px dashed #6E7B91;
    background-color: #FFFFF8;
    background-image: url('/images/error.png');
    background-position: 10px center;
}

/* The Donate Box */
#donate_container{
    height: 30px;
    color: black;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 16px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 100px;
    padding-bottom: 10px;
    position: relative;
    border: 1px solid black;
    background-color: #F8FFF8;
    border-radius: 15px;
}
#donation_button{
    position: absolute;
    top: 12px;
    right: 10px;
}
input[type="button"] {
   
	background: none repeat scroll 0 0 #0191d7;
    border: medium none;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    font-family: "Titillium Web",sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-right: 10px;
    transition: all 0.4s ease 0s;
	color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    
    
    line-height: 1;
    margin: 4px 2px;
    outline: medium none;
    padding: 8px 20px 8px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.15s ease-in-out 0s;
    width: auto;

}
input[type="button"]:hover {
	background:#90bf21;
}
label {
    color: #444;
    font-size: 14px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 5px;
}

.generate-block {
   min-height:340px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
border: 1px solid #606060;
color:#606060
}
#separator_type_random {
    display: block;
    margin-top: 10px;
    width: 100%;
}
#separator_type_random_tbset input {
    margin-bottom: 5px;
}

#separator_type_char {
    display: block;
    margin-top: 10px;
    width: 100%;
}
#separator_type_char {
    display: block;
    margin-top: 10px;
    width: 100%;
}
#separator_type_char label {
    float:left;
	margin-right:5px;
}
#separator_type_char input {
    margin-bottom: 5px;
}
#padding_char_type_char {
    display: block;
    margin-top: 10px;
    width: 100%;
}
#padding_char_type_char label {
    float:left;
	margin-right:5px;
}
#padding_char_type_char input {
    margin-bottom: 5px;
}
#padding_char_type_random {
   display: block;
    margin-top: 10px;
    width: 100%;
}
#padding_char_type_random input {
    margin-bottom: 5px;
}
#padding_char_container {
    display: block;
    margin-top: 10px;
    width: 100%;
}

#padding_type_adaptive {
    margin-top: 10px;
    width: 100%;
}
#padding_type_adaptive > label {
    float: left;
}
#padding_type_adaptive textarea, #padding_type_adaptive input[type="text"], #padding_type_adaptive input[type="number"] {
    margin-bottom: 0;
    width: 60px;
}

#summary_box h3 {
    display: inline-block;
    margin-top: 10px;
}